/* Base CSS */
/*GretaArabic-Regular*/
@font-face {
    font-family: 'GretaArabic-Regular';
    src: url('../fonts/GretaArabic-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/GretaArabic-Regular.woff') format('woff'), url('../fonts/GretaArabic-Regular.ttf') format('truetype'), url('../fonts/GretaArabic-Regular.svg#GretaArabic-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.alignleft {
    float: left;
}

.alignright {
    float: right;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}

a:focus, input:focus, textarea:focus, button:focus {
    outline: 0 solid;
}

img {
    max-width: 100%;
    height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    font-weight: regular;
}

body {
    color: #000000;
    font-size: 22px;
    font-family: "GretaArabic-Regular";
}

a, a:hover {
    text-decoration: none;
}

input[type="text"], input[type="email"], input[type="password"], input[type="tel"], input[type="url"], textarea {
    border: 1px solid #0B5B46;
    padding: 5px 10px;
    color: #000000;
    text-align: right;
}

input[type="submit"], button[type="submit"] {
    background-color: #fff;
    border: 1px solid #000000;
    padding: 5px 10px;
}
/*
div.owl-carousel .owl-item img{width:auto;display:inline-block;}
*/
.displayFlex {
    display: flex;
}

a.boxed-btn {
    background-color: #0B5B46;
    color: #fff;
    text-decoration: none;
    font-size: 22px;
    padding: 5px 30px;
    display: inline-block;
    border: 1px solid #484848;
    transition: .3s;
}

a.boxed-btn-disabled {
    background-color: gray;
    color: #fff;
    text-decoration: none;
    font-size: 22px;
    padding: 5px 30px;
    display: inline-block;
    border: 1px solid #484848;
    transition: .3s;
}

a.boxed-btn:hover {
    background: none;
    color: #0B5B46;
    border: 1px solid #0B5B46;
}

/*
==========header-top-area============
*/
.header-top-area {
    background-color: #282828;
}

.header-top-left {
    background-color: #000000;
    text-align: center;
    border-right: 5px solid #fff;
    border-left: 5px solid #fff;
    float: left;
}

    .header-top-left a {
        display: inline-block;
    }

.header-top-right ul li a {
    display: inline-block;
    transition: .3s;
}

.header-top-right ul li a, .header-top-left a {
    color: #fff;
    font-size: 22px;
    text-decoration: none;
    padding: 5px 30px;
}

.header-top-right ul li a {
    /* font-family: 'Open Sans', sans-serif; */
}

.header-top-right ul li:last-child a {
    font-family: 'GretaArabic-Regular';
}

.header-top-right ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
}

    .header-top-right ul li {
        display: inline-block;
        border-left: 2px solid #fff;
    }

        .header-top-right ul li:last-child {
            border-right: 2px solid #fff;
        }

        .header-top-right ul li:hover a {
            background-color: #393939;
        }


/*
==========.header-area===============
*/
.hero-area {
    position: relative;
}

.header-area {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9;
}

.logo {
    padding: 8px 0;
}

.header-wrap {
    background-color: #fff;
}

.search-box {
    border-bottom: 1px solid #0B5B46;
}

    .search-box input[type="text"] {
        border: 0;
        margin-left: -6px;
        width: 220px;
        font-family: "GretaArabic-Regular";
    }

    .search-box button[type="submit"] {
        border: 0;
        padding-left: 0;
        padding-right: 10px;
    }

.social-icons a {
    border-radius: 50%;
}

.social-icons a {
    margin-right: 5px;
}


.social-icons span {
    margin-left: 20px;
}

.search-box-wrap {
    margin-top: 18px;
    margin-bottom: 17px;
}

.slide-text {
    position: absolute;
    left: 0;
    bottom: 0;
    text-align: center;
    padding: 20px;
    z-index: 1;
    color: #fff;
    font-size: 25px;
    border-bottom: 10px solid #0B5B46;
    margin-right: 15px;
    width: 98%;
    right: 0;
    margin: auto;
}

    .slide-text:after {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: #000;
        content: "";
        z-index: -1;
        opacity: .7;
    }

    .slide-text h3 {
        font-size: 25px;
        margin-top: 20px;
        margin-bottom: 10px;
    }

/*
========.mainmenu==========
*/
.mainmenu ul {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-evenly;
    list-style: none;
    flex-direction: row-reverse;
}

.mainmenu {
    background-color: #0B5B46;
    border-bottom: 2px solid #fff;
    transition: .3s;
}

    .mainmenu ul li {
        position: relative;
    }

        .mainmenu ul li a {
            color: #fff;
            text-decoration: none;
            display: inline-block;
            padding: 7px 15px;
            font-size: 20px;
            transition: .3s;
            border-top: 1px solid #0B5B46;
        }

        .mainmenu ul li:hover > a {
            background-color: #fff;
            color: #0B5B46;
            border-top: 1px solid #0B5B46;
        }


        /*Dropdown Menu*/
        .mainmenu ul li > ul {
            position: absolute;
            /*left: -60px;*/
            top: 80px;
            width: 200px;
            display: block;
            text-align: right;
            visibility: hidden;
            opacity: 0;
            transition: .3s;
            right: 0;
        }

        .mainmenu ul li ul li a {
            color: #085A49;
            display: block;
            font-size: 18px;
        }

        .mainmenu ul li ul > li:after {
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            background-color: #fff;
            content: "";
            z-index: -1;
            opacity: .8;
        }
        /*
.mainmenu ul li.active ul {
    top: 49px;
    opacity: 1;
    visibility: visible;
}
*/
        .mainmenu ul li:hover ul {
            visibility: visible;
            opacity: 1;
            top: 49px;
        }

        .mainmenu ul li ul li:last-child {
            border-bottom: 1px solid #0B5B46;
        }

        .mainmenu ul li.second-large > ul {
            left: 0;
            width: 207px;
        }

        .mainmenu ul li.small-size > ul {
            left: 0;
            width: 200px;
        }

        .mainmenu ul li.third-large > ul {
            left: -15px;
            width: 200px;
        }

        .mainmenu ul li.first-large > ul {
            left: 0;
            width: 340px;
        }

        .mainmenu ul li.fourth-large > ul {
            left: -46px;
            width: 200px;
        }


.section-title {
    /* border-bottom: 1px solid #B1B1B1; */
    margin-bottom: 43px;
    position: relative;
    /* width: 100%; */
    /* height: 40px; */
}

    .section-title h2 {
        color: #000000;
        margin: 0;
        /* position: absolute; */
        /* right: 0; */
        /* bottom: -2px; */
        text-align: right;
    }

    .section-title:after {
        position: absolute;
        left: 0;
        bottom: 5px;
        width: 83%;
        height: 1px;
        background-color: #B1B1B1;
        content: "";
    }

.welcome-text .section-title h2 {
    /* width: 570px; */
    /* background-color: #fff; */
}

.welcome-text {
    font-size: 22px;
}

    .welcome-text a.boxed-btn {
        /*float: left;*/
        margin-top: 10px;
    }

.welcome-area {
    padding: 50px 25px 50px 25px;
    border: 1px solid #4C4C4C;
    border-top: 0;
}

    .welcome-area img {
        margin: 0 auto;
        display: block;
        margin-top: 15px;
    }

.welcome-text .section-title:after {
    width: 38%;
}








.events-news-area {
    background-color: #F4F4F4;
    padding: 50px 25px 50px 25px;
    border: 1px solid #565656;
    border-top: 0;
    border-bottom: 0;
}

a.single-event {
    background-color: #fff;
    margin-bottom: 15px;
    text-decoration: none;
    color: #000000;
    font-size: 25px;
}

.event-right {
    position: relative;
}

.event-left {
    padding: 10px 20px 0 20px;
    min-height: 163px;
}

.event-right img {
    max-width: 147px;
}

.events-date {
    position: absolute;
    left: 45px;
    top: 18px;
    color: #fff;
    text-align: center;
}

.event-right.event-middle .events-date {
    left: 36px;
}

.events-date span {
    display: block;
    font-size: 50px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

.single-news {
    border-left: 1px solid #B5B5B5;
    border-right: 1px solid #B5B5B5;
    border-top: 1px solid #B5B5B5;
    color: #575757;
    font-size: 23px;
    min-height: 534px;
    background-color: #fff;
}

    .single-news h3 {
        font-size: 25px;
        margin: 15px 10px;
        color: #000000;
    }

.single-news-list {
    border-left: 1px solid #B5B5B5;
    border-right: 1px solid #B5B5B5;
    border-top: 1px solid #B5B5B5;
    color: #575757;
    font-size: 20px;
    min-height: 510px;
    background-color: #fff;
}

    .single-news-list h3 {
        font-size: 22px;
        margin: 15px 10px;
        color: #000000;
        max-height: 48px;
        min-height: 50px;
        overflow: hidden;
    }

.news-date {
    position: relative;
    padding: 13px 10px;
    border-top: 1px solid #A3A3A3;
    border-bottom: 1px solid #A3A3A3;
    color: #000000;
}

    .news-date img {
        position: absolute;
        right: 10px;
        top: 19px;
    }

    .news-date span {
        margin: 0 32px 0 0;
    }

.events-news-area a.boxed-btn {
    width: 100%;
    text-align: center;
}

.news-text p {
    margin: 0;
}

.news-text {
    padding: 15px 10px;
    padding-bottom: 14px;
}

.events-news-area .section-title h2 {
    /* background-color: #F4F4F4; */
    /* padding-left: 35px; */
}

.events-news-area .section-title:after {
    width: 55%;
}

.events-news-area .section-title.title-border:after {
    width: 80%;
}

.single-news img {
    width: 100%;
}

.news-date img {
    width: auto;
}



.publication-bg {
    background-image: url(../img/publication-bg.jpg);
    background-size: cover;
    background-position: center;
}

.latest-publication-area img {
    border: 1px solid #85ADA3;
    margin: 0 0 15px 15px;
}

.latest-publication-area {
    color: #fff;
    font-size: 22px;
    padding-top: 55px;
    padding-bottom: 50px;
    border-top: 1px solid #565656;
    border-bottom: 1px solid #565656;
}

    .latest-publication-area h3 {
        font-size: 25px;
    }

    .latest-publication-area a.boxed-btn {
        background-color: #fff;
        color: #0B5B46;
        padding: 5px 35px;
    }

        .latest-publication-area a.boxed-btn:hover {
            background: none;
            border: 1px solid #fff;
            color: #fff;
        }

    .latest-publication-area .section-title h2 {
        color: #fff;
    }

    .latest-publication-area .displayFlex {
        flex-direction: row-reverse;
    }









.projects-top-content {
    background-color: #F6F6F6;
    border: 1px solid #505050;
    border-top: 0;
    padding: 50px 40px 14px 25px;
}

.project-right img {
    width: 300px;
    border: 1px solid #9F9F9F;
    margin-left: 15px;
}

.single-project-item h3 {
    font-size: 25px;
    color: #000000;
}

.single-project-item {
    margin-bottom: 20px;
}

.project-left {
    width: 65%;
}

.project-right {
    width: 35%;
}

.project-left {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

    .project-left a.boxed-btn {
        margin-left: 65%;
        text-align: center;
        padding: 5px 20px;
    }

.single-projects-bottom-item {
    position: relative;
    width: 33.333333%;
    height: 295px;
}


a.projects-bottom-text {
    position: absolute;
    left: 10px;
    top: 10px;
    display: block;
    margin: 0;
    z-index: 1;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-size: 22px;
    height: calc(100% - 20px);
    overflow: hidden;
    border: 1px solid #424445;
    border: none;
    min-width: 410px;
    right: 10px;
    bottom: 0;
    background-color: rgba(0,0,0,.8);
}

.single-projects-bottom-item img {
    width: 100%;
}

/*a.projects-bottom-text:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #393939;
    content: "";
    z-index: -1;
    opacity: .8;
}*/

a.projects-bottom-text h3 {
    font-size: 30px;
    position: relative;
}

a.projects-bottom-text img {
    margin-top: 40px;
    margin-bottom: 15px;
    width: auto;
}

a.projects-bottom-text h3:before {
    position: absolute;
    left: 50%;
    bottom: -6px;
    width: 30px;
    background-color: #fff;
    content: "";
    height: 2px;
    margin-left: -15px;
}

a.projects-bottom-text p {
    margin: 10px;
    font-size: 20px;
    height: 60px;
    overflow: hidden;
}





.footer-widget-bg {
    background-image: url(../img/footer-widget-bg.jpg);
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 1;
}
/*
.footer-widget-bg:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    content: "";
    z-index: -2;
    opacity: .9;
}
*/
.contact-info-wrap {
    text-align: right;
    float: right;
}

.widget-contact-info h2 {
    text-align: right;
    margin-bottom: 26px;
}

.contact-info-right {
    width: 170px;
}

.contact-info-left {
    width: 249px;
}

.contact-info-wrap a {
    color: #000000;
    text-decoration: none;
}

.contact-info-wrap p {
    margin-bottom: 20px;
}

.contact-info-right img {
    margin-left: 5px;
}

.widget-contact-info h2 img {
    margin-left: 5px;
}

.widget-link ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

    .widget-link ul li a {
        color: #000000;
        text-decoration: none;
        font-size: 25px;
        display: inline-block;
        margin-bottom: 15px;
    }

.footer-widget-area {
    border-top: 8px solid #393939;
    padding-top: 35px;
}

.footer-social-links {
    padding: 10px;
    border-top: 1px solid #0B5B46;
    margin-top: 25px;
    margin-bottom: 10px;
}

.footer-area p {
    margin: 0px;
}

.footer-area {
    border-top: 8px solid #2A4B73;
    padding: 10px;
    font-size: 20px;
}

    .footer-area img {
        margin-right: 5px;
    }

.owl-dots div {
    width: 42px;
    height: 36px;
    background-color: #fff;
    margin: 5px;
    display: inline-block;
    border: 9px solid #393939;
}

.owl-dots {
    position: absolute;
    left: 30px;
    bottom: -15px;
}

    .owl-dots div.active {
        border-color: #fff;
        background-color: #393939;
    }





.single-slider-item {
    position: relative;
    max-height: 700px;
    overflow: hidden;
}

.slide-text {
    bottom: 0;
}

.single-slider-item .col-md-12 {
    position: initial;
}


.projects-top-content .row.displayFlex, .projects-bottom-content.displayFlex, .footer-widget-area .row.displayFlex, .contact-info-wrap.displayFlex, .events-news-area .row.displayFlex, .welcome-area .row.displayFlex, .header-area .row.displayFlex, .header-top-area .row.displayFlex, .innerbanner-text .displayFlex, .innerpage-text .row.displayFlex {
    flex-direction: row-reverse;
}

.mainmenu ul ul li:hover > ul {
    visibility: visible;
    opacity: 1;
    top: 0;
}

.mainmenu li:hover ul ul {
    visibility: hidden;
    opacity: 0;
    left: -200px;
}

.mainmenu > ul > li.first-large > ul {
    width: 340px !important;
    left: 0;
}

.mainmenu > ul > li.second-large > ul {
    width: 207px !important;
    left: 0;
}

.mainmenu > ul > li.third-large > ul {
    width: 200px !important;
    left: -16px;
}

.mainmenu > ul > li.fourth-large > ul {
    width: 200px !important;
    left: -45px;
}

.mainmenu > ul > li.small-size > ul {
    left: 0px;
}

.mainmenu li.small-size:hover ul ul {
    left: 200px;
}







/* inner page css */

.header-area.innerpage-header {
    position: relative;
}
/*
.inner-page-banner-area .mainmenu-area {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}
.inner-page-banner-area {
    position: relative;
}
*/
.inner-page-banner-area {
    position: relative;
}

.innerbanner-text {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}

    .innerbanner-text .displayFlex {
        justify-content: space-between;
        position: relative;
        z-index: 1;
    }

.innerbanner-left a i.fa {
    width: 30px;
    height: 30px;
    background-color: #3b5998;
    color: #fff;
    font-size: 18px;
    text-align: center;
    line-height: 31px;
}

.innerbanner-left a i.fa-twitter {
    background-color: #1da1f2;
}

.innerbanner-left a i.fa-linkedin {
    background-color: #0077b5;
}

.innerbanner-left a i.fa-envelope {
    background-color: #848484;
    font-size: 16px;
}

.innerbanner-left a i.fa-print {
    background-color: #738a8d;
}

.innerbanner-left .inner_span {
    color: #fff;
    margin-right: 10px;
    font-size: 18px;
    padding: 3px;
}

.innerbanner-left .addthis_inline_share_toolbox_hfyg, .innerbanner-left span, .innerbanner-left .inner_print_icon {
    display: table-cell;
    float: left;
}

.innerbanner-title h2 {
    color: #282828;
    font-size: 40px;
    margin-bottom: 30px;
}

.at-share-btn-elements {
    margin-top: 2px;
    margin-right: 2px;
}

.innerbanner-left .inner_print_icon a {
    margin-right: 2px;
    margin-top: 2px;
    display: inline-block;
}


.innerbanner-title h2 {
    color: #282828;
    font-size: 40px;
    margin-bottom: 30px;
}

.innerbanner-right ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

    .innerbanner-right ul li {
        display: inline-block;
        border-left: 5px solid #3e3e3e;
    }

        .innerbanner-right ul li a {
            color: #fff;
            text-decoration: none;
            display: block;
            padding: 5px 10px;
        }

.innerbanner-text .displayFlex:after {
    background-color: #393939;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    z-index: -1;
    opacity: .8;
}

.innerbanner-right ul li:nth-child(1) {
    border: 0;
}

.innerbanner-right ul li:nth-child(4) {
    border: 0;
}

.innerbanner-left {
    margin-top: 6px;
    margin-left: 10px;
}

.welcome-text h2, .single-article h2 {
    color: #0b5b46;
    font-size: 35px;
}

.innerpage-text {
    background-color: #fff;
    border-left: 1px solid #a3a3a3;
    border-right: 1px solid #a3a3a3;
    padding: 25px;
    padding-bottom: 50px;
    padding-top: 35px;
}

.inner-welcome-img {
    text-align: center;
    border: 1px solid #484848;
    background-color: #fff;
    padding: 20px;
}

.single-article {
    margin-top: 35px;
}

.mobile-menu-area {
    display: none;
}


.mainmenu.fixed-menu {
    position: fixed;
    top: 0;
    left: 15px;
    right: 15px;
}

.ArDiv {
    display: block;
    margin-bottom: 60px;
}

    .ArDiv img {
        border: 1px solid #aaa;
        border-radius: 0;
        width: 100%;
    }

    .ArDiv .ProjectSummury {
        max-height: 60px;
        min-height: 60px;
        overflow: hidden;
        margin-bottom: 15px;
    }

        .ArDiv .ProjectSummury p {
            line-height: 35px;
        }

.card_publication .maindiv {
    margin-bottom: 30px;
    float: right;
}

.news_pagination {
    display: table;
    margin: 30px auto 50px;
    text-align: center;
}

    .news_pagination input {
        width: 50px !important;
    }

.pag_text_div input {
    display: inline-block;
    text-align: center;
    padding: 4px 0px;
    border: 2px solid #85ada2;
}

.pag_text_div label, .pag_text_div span {
    display: inline-block;
    padding: 0 6px;
}

.pag_text_div {
    padding: 0 10px;
}

.fpag_div {
    display: inline-block;
}

.search_section {
    display: block;
    width: 100%;
    margin: auto;
    padding: 30px 0;
    text-align: right;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

    .search_section .boxed-btn {
        display: block;
        text-align: center;
    }

    .search_section input {
        border: 1px solid #b5b5b5;
        margin-right: 40px;
        width: 350px;
    }

.latest-publication-area h3 {
    min-height: 55px;
}

.pubSummury {
    min-height: 148px;
    overflow: hidden;
}

.imgdiv {
    width: 35%;
    float: right;
}

.divDescription {
    width: 65%;
    padding-right: 20px;
    float: right;
}

.imgdiv img {
    height: 270px;
}

/*.welcome-text .section-title:after {
    width: 25%;
}*/


.event {
    background-color: #f9f9f9;
    /*border-left: 1px solid #a3a3a3;
    border-right: 1px solid #a3a3a3;
    padding: 25px;*/
    padding-bottom: 50px;
    padding-top: 35px;
}

    .event li {
        width: 33.33%;
        /*float: left;*/
        float: right;
        padding: 0 15px;
        margin-bottom: 30px;
    }

.event_box {
    background: #fff;
}

.event li p {
    font-size: 25px;
    color: #000;
    margin: 0;
    padding: 15px;
    text-align: right;
}

.event span.dt {
    font-size: 56px;
}

.event span {
    font-size: 25px;
    color: #fff;
    display: block;
}

.event_date {
    width: 30%;
    float: right;
    background: url(../img/date-pattern.png) no-repeat top right #393939;
    padding: 15px;
    text-align: center;
}

.event_text {
    width: 70%;
    float: left;
}

.news-text p {
    margin: 0;
    font-size: 18px;
}

/*a.projects-bottom-text {
    width: 100%;
}*/

a.projects-bottom-text:after {
    width: 94%;
}

.summurydiv {
    font-size: 16px;
    color: #a8a3a3;
    min-height: 109px;
}

.publication-wrap {
    padding: 0 25px;
}

/*---------------------------------------------------------------- 
			List page css start here
----------------------------------------------------------------*/

ul.ul_list {
    display: inline-block;
    width: 100%;
}

.ul_list li {
    float: right;
    width: 25%;
    padding: 15px;
}

.listbox {
    border: 1px solid #d2d4d5;
    padding: 15px;
    text-align: right;
}

    .listbox img {
        width: 100%;
    }

    .listbox a.customTitle {
        font-size: 16px;
        color: #0b5b46;
        /*font-weight: bold;*/
        display: block;
        height: 62px;
        overflow: hidden;
        margin: 10px 0;
    }

    .listbox p {
        font-size: 14px;
    }

        .listbox p span {
            font-size: 14px;
        }

.select_search {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
}

    .select_search select {
        font-size: 16px;
        color: #9e9e9e;
        border: none;
        border-bottom: 1px solid #226b58;
        padding-bottom: 5px;
        background: url("../img/select-arrow.png") no-repeat center left;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        padding-left: 25px;
    }

.search {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
}

    .search i {
        position: absolute;
        top: 0;
        left: 0;
        cursor: pointer;
        color: #0056a4;
    }

.select_search input {
    font-size: 16px;
    color: #226b58;
    border: none;
    border-bottom: 1px solid #226b58;
    padding-bottom: 5px;
    opacity: 1;
    padding-left: 25px;
    width: 100%;
}

    .select_search input::-webkit-input-placeholder {
        color: #9e9e9e;
    }

    .select_search input::-moz-placeholder {
        color: #9e9e9e;
    }

    .select_search input:-ms-input-placeholder {
        color: #9e9e9e;
    }

    .select_search input:-moz-placeholder {
        color: #9e9e9e;
    }


.pagi_img {
    margin: 25px auto;
    display: block;
}


.custom_collapse {
    text-align: right;
}

    .custom_collapse table {
        width: 100%;
        text-align: right;
    }

    .custom_collapse .form-group {
        margin: 0;
    }

        .custom_collapse .form-group input {
            padding: 0;
            height: initial;
            width: initial;
            margin-bottom: 0;
            display: none;
            cursor: pointer;
        }

    .custom_collapse .panel-group .panel {
        border: none;
    }

    .custom_collapse .panel-collapse {
        padding: 15px;
    }

    .custom_collapse .form-group label {
        position: relative;
        cursor: pointer;
        padding-right: 30px;
        font-weight: normal;
        font-size: 18px;
    }

        .custom_collapse .form-group label:before {
            content: '';
            -webkit-appearance: none;
            background-color: transparent;
            border: 2px solid #505050;
            box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
            padding: 7px;
            display: inline-block;
            position: relative;
            vertical-align: middle;
            cursor: pointer;
            margin-right: 5px;
            position: absolute;
            right: -6px;
            top: 2px;
        }

    .custom_collapse .form-group input:checked + label::after {
        content: '';
        display: block;
        position: absolute;
        top: 3px;
        right: 4px;
        left: auto;
        width: 7px;
        height: 12px;
        border: solid #0079bf;
        border-width: 0 2px 2px 0;
        transform: rotate(40deg);
    }


    .custom_collapse .panel-default > .panel-heading {
        color: #fff;
        background-color: #0b5b46;
        border: none;
        padding: 0;
        position: relative;
    }

        .custom_collapse .panel-default > .panel-heading a {
            font-size: 18px;
            padding: 10px 15px;
            display: block;
        }

        .custom_collapse .panel-default > .panel-heading i {
            position: absolute;
            left: 15px;
            top: 0;
            font-size: 30px;
            height: 30px;
            bottom: 0;
            margin: auto;
        }

.heading_bg.full_heading_bg {
    background-image: url(../img/publication-bg.jpg);
    text-align: center;
    position: relative;
    padding: 15px;
    color: #fff;
}

.full_heading_bg::after {
    content: "";
    position: absolute;
    bottom: -7px;
    right: 0;
    left: 0;
    margin: auto;
    width: 10px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 7px solid #0b5b46;
}

.ideas_vision_sec {
    background: url(../img/idea_bg.png);
    border-bottom: 1px solid #ddd;
    background-size: cover;
    padding: 0;
    text-align: center;
}

#ideas_vision_owl {
    padding: 40px 20px;
}

.ideas_vision_sec .owl-carousel .owl-nav {
    position: absolute;
    top: -45px;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
}

    .ideas_vision_sec .owl-carousel .owl-nav .owl-prev {
        float: left;
        background: #fff;
        width: 25px;
    }

    .ideas_vision_sec .owl-carousel .owl-nav .owl-next {
        float: right;
        background: #fff;
        width: 25px;
    }

    .ideas_vision_sec .owl-carousel .owl-nav button {
        background: #fff;
        height: 22px;
        width: 22px;
        font-size: 30px;
        line-height: 0;
    }

.ideas_vision_sec a span {
    color: #444444;
    display: block;
    margin: 20px 0;
    text-align: center;
    font-size: 18px;
}

.listbox .pAuthor {
    height: 40px;
    overflow: hidden;
}

.listbox img {
    height: 315px;
}

.ul_list .customLi {
    width: auto;
}
